Bug 239902 - HWCERT: PCS Technology Limited PRODiiGY Q965/PRODiiDY Q965 NL [Goto Cert]
HWCERT: PCS Technology Limited PRODiiGY Q965/PRODiiDY Q965 NL
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Xu Bo
Red Hat Hardware Certification
N.A.
PCS Technology Limited
:
: 788475 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-05-12 03:19 EDT by Paresh Haria
Modified: 2013-05-30 15:19 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-25 00:54:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 32 Lipika Pal 2007-05-25 06:33:01 EDT
Product specifications are as follows:

Processors: Intel Pentium 4 3.8GHz,L2 Cache - 2MB, 533MHz/800MHz FSB, HT Enabled
Intel Pentium D 3.6GHz, L2 Cache : 2MB, 533MHz/800MHz FSB.  
Intel Core 2 Duo (E6300-E6700) 2.66GHz, L2 Cache-4MB, 533MHz/800/1066MHz FSB
Chipset :   Intel Q965
Memory : 2048MB DDR2
Storage:  80GB SATA Make: Samsung Electronics Co. Ltd Model:SP0812C
Network :  Intel 82566DM PCI Express Gigabit Ethernet Spedd: 10/100/1000 Mbps
Video : Integrated Intel Graphics Media Accelerator 3000
Audio : Integrated ADI AD-1988 8-Channel HD Audio CODEC
Floppy : Standard 3.5" 1.44MB Floppy Drive
MotherBoard : Intel Q965 Chipset based AsusTek P5B-VM DO Mainboard
CD-ROM : 52X ATAPI CD-ROM Make: Samsung  Model: SH-152A
USB : 10 ports

System has no configurable options.
Comment 52 Meizhen Qi 2012-02-08 04:25:37 EST
Per policy, one cert only stands for one single model. But you entered multi model names for this cert, considering they all have the same configuration and the only difference is model name, so we will split them using clone policy. 

Belowing is the mapping: 
model name   PRODiiGY Q965 - cert#239902 
model name   PRODiiDY Q965 NL cert#788475

Note You need to log in before you can comment on or make changes to this bug.